<ui:composition template="templateMenu.xhtml"
	xmlns="http://www.w3.org/1999/xhtml"
	xmlns:f="http://java.sun.com/jsf/core"
	xmlns:h="http://java.sun.com/jsf/html"
	xmlns:ui="http://java.sun.com/jsf/facelets"
	xmlns:p="http://primefaces.org/ui"
	xmlns:ui2="http://java.sun.com/jsf/facelets"
	xmlns:tm="http://java.sun.com/jsf/composite/terminal/1_0/components">
	
	<ui:define name="title">
		<h:outputText value="#{msg['pages.Campeonato.title']}" />
	</ui:define>
	

	<ui:define name="principal">
	 	 
	   	<p:outputLabel value="#{msg['pages.Campeonato.hello']}"/>
	   	
	   	<h:form id="formEquip">
      <p:panelGrid columns="2">
      <p:outputLabel value="#{msg['pages.Campeonato.Nome']}" />
       <p:inputText value="#{Champs.nome}"/>
       <p:outputLabel value="#{msg['pages.Campeonato.dataINI']}" />
       <p:inputText value="#{Champs.dataIni}"/>
       <p:outputLabel value="#{msg['pages.Campeonato.dataFIM']}" />
       <p:inputText value="#{Champs.dataFim}"/>
       <p:outputLabel value="#{msg['pages.Campeonato.iniInscr']}" />
       <p:inputText value="#{Champs.iniInscr}"/>
       <p:outputLabel value="#{msg['pages.Campeonato.fimInscr']}" />
       <p:inputText value="#{Champs.fimInscr}"/>
       <p:outputLabel value="#{msg['pages.Campeonato.taxa']}" />
       <p:inputText value="#{Champs.taxa}"/>
       <p:button outcome="Categoria.xhtml" value="#{msg['pages.categoria.cat']}"></p:button>

        <p:commandButton value="#{msg['pages.Usuario.salvar']}" 
                     action="#{alunoManagedBean.salvar}"
                     update=":formEquip"
                     />
       </p:panelGrid>
       </h:form>
	   
	</ui:define>
</ui:composition>


